<!DOCTYPE html>
{% load static %}
<html lang="en">
    <head>

        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static "stylefirstproject.css" %}">
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">

        
        <title>Dunno bro</title>
    
    </head>
    <body>

        <header class="text-center full-height d-flex align-items-center justify-content-center">
            {% include "header.html" %}
        </header>

        <section class="container">

            <div class="row" style="margin-bottom: 80px">
                <section class="col profile text-center justify-content-center">
                    <img class="profile_img" src="{% static "images/Screenshot_2018-09-18 Marvel - My First Project(3).png" %}">
                    <h2>
                        Name : Yosafat Tri Putra Brata <br>
                        Description : I'm currently studying in University of Indonesia.
                        I am  looking forward to learn more about the world and programming.
                    </h2>
                </section>
            </div>
        </section>
                
        <section class="container">

            <div class="row" style="margin-bottom: 80px">
                
                <section class="col text-center trackrecord">
                    <h2>Track Record :</h2>
                    
                    <h2>Graduated from :<br>
                    Xaverius 1 Jambi Elementary School<br>
                    Xaverius 1 Jambi Jenior High School<br>
                    Xaverius 1 Jambi Senior High School<br>
                    Currently studying at :<br>
                    University of Indonesia<br>
                    Skills :<br>
                    Coding in Python and Java<br>
                    Playing Bass<br>
                    Playing Guitar<br>
                    </h2>
                </section> 
            </div>
            

        </section>


        <section class="container mt-5 like">
            <h3 class="text-center">What I Like:</h3>
            <div class="row">
                
                <section class="text-center col col-md-3 retro">
                    <img src="{% static "images/Screenshot_2018-09-18 Marvel - My First Project(5).png" %}">
                    <p>Retro Games</p>
                </section>
                
                <section class="text-center col col-md-3 retro">
                    <img  src="{% static "images/Screenshot_2018-09-18 Marvel - My First Project(1).png" %}">
                    <p>Learn to play and<br>
                    listening to Music</p>
                </section>
                <section class="text-center col col-md-3 retro">
                    <img src="{% static "images/Screenshot_2018-09-18 Marvel - My First Project(2).png" %}">
                    <p>Watching shows</p>
                </section>
            </div>

            <div class="row" style="width: 80%;margin: 0 auto">
                <section class="col col-md-6 contact text-center">
                    <p class="me">
                        <span>
                            Contact me:
                        </span>
                        <a href=""><img class="contact_button" src="{% static "images/square-linkedin-512.png" %}"></a>
                        <a href=""><img class="contact_button" src="{% static "images/1891029.png" %}"></a>
                        <a href=""><img class="contact_button" src="{% static "images/697057-facebook-512.png" %}"></a>
                        <a href=""><img class="contact_button" src="{% static "images/twitter.png" %}"></a>
                    </p>
                </section>
                <section class="col col-md-6 text-center mt-3">
                    <a href="{% url 'lab4:firstdesign' %}"> <button type="button" class="btn btn-dark button1" >
                        Back to Top
                    </button> </a> <br>
                    <a href="{% url 'lab4:biodata' %}"> <button type="button" class="btn btn-dark button2">
                        Biodata
                    </button> </a> <br>
					<a href="{% url 'lab4:form' %}"><input type="button" class="btn btn-info button3" value="Form"> </a>
                </section>
            </div>
        </section>

        <footer>
                {% include "footer.html" %}
        </footer> 

    
    </body>
</html>